IMPORTANT NOTE: 

Our support team is receiving multiple emails regarding the CVE-201-442258 and if any of our products use Apache Log4j. We can ensure WipeDrive does not use Apache Log4j and therefore we are not affected by CVE-201-442258.